format_version: '1.0'

repository_url: https://github.com/libjpeg-turbo/libjpeg-turbo

sequence:
  base_version:
    input_file: 'fd778bba.zip'
    commit_sha1: fd778bba4698721716fcc764a927e0093cf40a21
  fix_attempt:
    - input_file: '1b385f37.diff'
      commit_sha1: 1b385f37f3f166c046b6a73e7d3346eabd36ef76
    - input_file: '073b0e88.diff'
      commit_sha1: 073b0e88a192adebbb479ee2456beb089d8b5de7
    
  expected_fix:
    input_file: '5bc43c78.diff'
    commit_sha1: 5bc43c7821df982f65aa1c738f67fbf7cba8bd69

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/libjpeg-turbo/libjpeg-turbo/issues/185
